{
  "login": {
    "page": "SteamWar - Login",
    "title": "Login",
    "placeholder": {
      "username": "Username...",
      "token": "***************"
    },
    "label": {
      "username": "Username",
      "token": "Token"
    },
    "generateToken": "How to generate Token",
    "submit": "Login",
    "error": "Invalid username or token"
  }
}